From 9b9f4db2802035caff33e9c7a3b0201cf3be2013 Mon Sep 17 00:00:00 2001
From: Stanislav Selecky <sselecky@redhat.com>
Date: Nov 30 2018 09:32:03 +0000
Subject: Reconciles for expense reports from November


---

diff --git a/FY19/ledger/council.ldg b/FY19/ledger/council.ldg
index 92dc504..ae85eeb 100644
--- a/FY19/ledger/council.ldg
+++ b/FY19/ledger/council.ldg
@@ -41,6 +41,7 @@
     Council:Other:Fedora Loves Python                -$138.80 ; https://pagure.io/Fedora-Council/tickets/issue/214
     Council:Other:Fedora Loves Python                -$416.20 ; https://pagure.io/Fedora-Council/tickets/issue/214
     Council:Other:Taiga.io                           -$4000 ; https://pagure.io/Fedora-Council/tickets/issue/222
+    Council:Council Hack                              $0 ; December2018
     Council:Unallocated
 
 2018-03-27 * unixstickers.com credit for donations from sales at stickermule.com expires  September 30, 2018
@@ -103,3 +104,11 @@
     ; Ticket: https://pagure.io/Fedora-Council/tickets/issue/214
     Expense:Trade Show                  $266.75 ; 5990 CZK
     Council:Other:Fedora Loves Python  -$266.75
+
+2018-11-22 * Council Hack
+    ; Payment: IE3717593
+    Expense:Airfare                     $38 ; Azizaj
+    Expense:Airfare                     $1023.73 ; Azizaj
+    Expense:Airfare                     $1,238.43 ; Sabata
+    Expense:Airfare                     $38 ; Sabata
+    Council:Council Hack
diff --git a/FY19/ledger/diversity.ldg b/FY19/ledger/diversity.ldg
index 5ba317a..d124a1c 100644
--- a/FY19/ledger/diversity.ldg
+++ b/FY19/ledger/diversity.ldg
@@ -5,7 +5,7 @@
     Diversity-Inclusion:FWD:Acomayo            -$80
     Diversity-Inclusion:FWD:Cusco              -$82
     Diversity-Inclusion:FWD:Lima               -$96
-    Diversity-Inclusion:FWD:México             -$51
+    Diversity-Inclusion:FWD:Mexico             -$51
     Diversity-Inclusion:FWD:Rochester          -$72
     Diversity-Inclusion:FWD:Islampur           -$107
     Diversity-Inclusion:FWD:Arlington          -$100
@@ -20,3 +20,39 @@
     ; Ticket: https://pagure.io/fedora-diversity/issue/59
     Expense:Trade Show                           $115.57
     Diversity-Inclusion:Swag                    -$115.57
+
+2018-11-22 * Amita Sharma FWD
+    ; Payment: IE3717593 - bex CC
+    ; Ticket: https://pagure.io/fedora-diversity/fedora-womens-day/issue/8
+    Expense:Taxi/Car services                   $98.87 ; via xferwise 
+    Diversity-Inclusion:FWD:Islampur
+
+2018-11-22 * Alberto Sanchez FWD
+    ; Payment: IE3717593 - bex CC
+    ; Ticket: https://pagure.io/fedora-diversity/fedora-womens-day/issue/6
+    Expense:Business Meal                      $47.03 ; via xferwise
+    Diversity-Inclusion:FWD:Mexico
+
+2018-11-22 * Padalkar FWD
+    ; Payment: IE3717593 - bex CC
+    ; Ticket: https://pagure.io/fedora-diversity/fedora-womens-day/issue/13
+    Expense:Business Meal                      $121.82 ; via xferwise
+    Diversity-Inclusion:FWD:Munich
+
+2018-11-22 * Martin Rojas FWD
+    ; Payment: IE3717593
+    ; Ticket: https://pagure.io/fedora-diversity/fedora-womens-day/issue/5
+    Expense:Business Meal                      $57.25 ; via xferwise
+    Diversity-Inclusion:FWD:Lima
+
+2018-11-22 * Mitte FWD 
+    ; Payment: IE3717593
+    ; Ticket: https://pagure.io/fedora-diversity/fedora-womens-day/issue/11
+    Expense:Business Meal                      $70.58 ; via xferwise
+    Diversity-Inclusion:FWD:Trieste
+
+2018-11-22 * Regina FWD
+    ; Payment: IE3717593
+    ; Ticket: https://pagure.io/fedora-diversity/fedora-womens-day/issue/7
+    Expense:Business Meal                      $64.10 ; via paypal
+    Diversity-Inclusion:FWD:Rochester
diff --git a/FY19/ledger/emea.ldg b/FY19/ledger/emea.ldg
index 83de13f..bfceb63 100644
--- a/FY19/ledger/emea.ldg
+++ b/FY19/ledger/emea.ldg
@@ -97,7 +97,7 @@
     Expense:Meals                           $71.69
     EMEA:Q1:F28 Parties                    -$71.69
 
-2018-11-16   lupinix
+2018-11-16 * lupinix
     ; Payment: bex CC
     ; Ticket: https://pagure.io/ambassadors-emea/funding_requests/issue/67
     Expense:Transportation                  $86.94 ; includes fee
diff --git a/FY19/ledger/flock.ldg b/FY19/ledger/flock.ldg
index df8157f..59b9745 100644
--- a/FY19/ledger/flock.ldg
+++ b/FY19/ledger/flock.ldg
@@ -206,7 +206,12 @@
     Expense:Transportation         -$50.84 ; via xferwise
     Flock:Funding:Transportation    $50.84
 
-2018-09-25   Anna Philips
-    ; Payment: PENDING
+2018-09-25 * Anna Philips
+    ; Payment: IE371753
     Expense:Transportation          $50.84 ; via xferwise
     Flock:Funding:Transportation    -$50.84
+
+2018-11-22 * Transportation Funding - Robert Kratky
+    ; Payment: IE371753 - bex
+    Expense:Transportation          $48.36 ; via xferwise
+    Flock:Funding:Transportation
diff --git a/FY19/ledger/mindshare.ldg b/FY19/ledger/mindshare.ldg
index e4ebb06..c5def99 100644
--- a/FY19/ledger/mindshare.ldg
+++ b/FY19/ledger/mindshare.ldg
@@ -9,4 +9,17 @@
 ~ every 2 years
     Mindshare:Q3                                      $1341
     Mindshare:Q3:Linux Days Prague                    $150 ; https://pagure.io/mindshare/issue/46
+    Mindshare:Q3:Lisa                                 $0
     Mindshare:Q3
+
+2018-11-22 * Mitzie Release Party
+    ; Payment: IE3717593
+    Expense:Business Meal                $87.5 ; 1941.30 CZK ; via xferwise
+    Mindshare:Release Parties
+
+2018-11-22 * Nick Bebout - Lisa
+    ; Paymnet: IE3717593
+    Expense:Taxi/Car services            $238.95
+    Mindshare:Q3:Lisa
+
+     

